html, body {
  margin: 0;
  padding: 0;
  font-family:
    system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  line-height: 1.6;
  color: #151515;
  }
    header {
      background: #1f2937;
      color: #fff;
      padding: 16px 24px;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }
    header a {
	color: #ffffff;
	}
    header h1 {
      font-size: 20px;
      margin: 0;
    }
    .logo {
      background: #e5e7eb;
      color: #1f2937;
      display: flex;
      align-items: center;
      justify-content: center;
      font-weight: bold;
      border-radius: 6px;
	max-width: 150px;
	z-index: 2;
	margin-bottom: -35px;
	background-color: #ffffff;   /* Boxfarbe */
	padding: 6px;                /* Abstand zwischen Logo und Box */
  	border-radius: 8px;         /* Runde Ecken */
  	box-shadow: 0 2px 6px rgba(0,0,0,0.1); /* Optional: leichter Schatten */
    }
    .tabs {
      display: flex;
      background: #ffffff;
      border-bottom: 1px solid #d1d5db;
    }
    .tab {
      padding: 14px 20px;
      cursor: pointer;
      border-bottom: 3px solid transparent;
    }
    .tab.active {
      border-bottom: 3px solid #2563eb;
      font-weight: bold;
      color: #2563eb;
    }
    .content {
      padding: 24px;
    }
    .tab-content {
      display: none;
      background: #ffffff;
      padding: 24px;
      border-radius: 8px;
      box-shadow: 0 2px 6px rgba(0,0,0,0.08);
    }
    .tab-content.active {
      display: block;
    }
    .login-box {
        width: 320px;
        margin: 120px auto;
        border: 1px solid #ccc;
	background: #ffffff;
      	padding: 24px;
     	border-radius: 8px;
     	box-shadow: 0 2px 6px rgba(0,0,0,0.08);
    }
    input {
        padding: 8px;
        margin-top: 8px;
    }
    button {
        background: #1f2937;
	padding: 8px;
	margin-top: 8px;
        color: white;
        border: none;
        cursor: pointer;
    }
    .login-input
	{
        width: 296px;
	}
	.login-button
	{
        width: 316px;
	}
	.search, .new-entry {
	    margin-bottom: 12px;
	    padding: 10px;
	    background: #f7f7f7;
	    border: 1px solid #ccc;
	}

	.search input[type=text], .new-entry input[type=text] { width: 140px; }
	.actions { white-space: nowrap; }
    table { border-collapse: collapse; width: 100%; }
    th, td { border: 1px solid #ccc; padding: 5px; text-align: center; }
    th { background: #f0f0f0; position: sticky; top: 0; }	
